﻿div.subscribe {
    display: block;
    text-align: right;
    margin-bottom: 10px;
    font-size: 0.8em !important;
}
div.subscribe a {
    display: inline-block;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 40px;
    height: 22px;
    padding-left: 2px;
    padding-bottom: 5px;
    padding-top: 3px;
    padding-right: 2px;
    color: Black;
    text-align: center;
    font-size: 0.8em!important;
    margin-top: 1px!important;
    margin-bottom: 0px!important;
    text-decoration: none;
    }

div.subscribe a.unsubscribed {
    
    background-color: White;
    background-image: none;
    
    }

div.subscribe a.subscribed {
    background-color: #ddd;
    background-image: none;   
    }​
    
table.home 
{
    border: 0px none white;
    border-bottom: 1px solid #cccccc;
} 

table.catalogue 
{
    border: 0px none white;
}

table.home * tbody, table.catalogue * tbody
{
    border: 0px none white;    
}

table.home * tr, table.catalogue * tr
{
    border: 0px none white;    
}

table.home * td, table.catalogue * td
{
    border: 0px none white;
 /*  border-top: 1px solid #cccccc;*/
    padding: 5px 5px 5px 5px;
    
}



table.home * td:first-child, table.catalogue * td:first-child
{
   /* border-left: 1px solid #cccccc;*/
   /* text-align: right;*/
    width: 40px;

}

table.home * td:first-child+td+td, table.catalogue * td:first-child+td+td
{
   /* border-left: 1px solid #cccccc;*/
    text-align: right;
   /* white-space:nowrap;*/    

}

table.home * td a, table.catalogue * td a
{
   font-weight: bold!important;
   font-size: 0.9em;
}

table.home tr {
	/*border-bottom: 1px solid rgb(228, 228, 228);*/
	border-top: 1px solid rgb(228, 228, 228);
}

h1.home 
{
    padding-left: 10px;
    font-size: 1.2em;
    line-height: 1.2em;
} 

h3.home 
{
    padding-left: 10px;
} 

h2.catalogue
{
    font-size:1.2em;
    color:#835d0c;
    line-height: 1.2em;
    border-bottom:none;
    padding:0;
    margin:0 0 10px 0;
}